.break-word {
word-break: break-all;
width: 156px;
display: inline-block;
}
.btn-danger {
	color:#FFF !important;
}

a img {outline : none;}
.btn { outline:none; }

.btn:focus {
    outline: none;
}

.edit-panel .file-input-name {
max-width: 122px;
width: 122px;
overflow: hidden;
display: block;
}

body{
	
	background:#FFF url('../img/body.gif') repeat-x;
	color: #444;
}
.navbar .brand {
	height:20px;
	overflow: visible;
	padding:0 15px 0 10px;
}
p{
	line-height:22px;
}
.black{
	color:#333;
}
.gray{
	color:#999;
}
.bold{
	font-weight: bold;
}
.small{
	font-size: 0.9em;
	line-height: 10px;
}
.smaller{
	font-size: 0.8em;
	line-height: 10px;
}
.t20{
	margin-top:20px !important;
}
.t10{
	margin-top:10px !important;
}
.t0{
	margin-top:0 !important;
}
.t5{
	margin-top:5px !important;
}
.b0{
	margin-bottom: 0 !important;
}
.b10{
	margin-bottom: 10px !important;
}
.b20{
	margin-bottom: 20px !important;
}
.p0{
	padding:0px !important;
}
.p01{
	padding:10px 0px !important;
}
.p10{
	padding:10px !important;
}
.p15{
	padding: 15px !important;
}
.p20{
	padding: 20px !important;
}
.l5{
	margin-left:5px !important;
}
.l10{
	margin-left:10px !important;
}
.l20{
	margin-left:20px !important;
}
.l30{
	margin-left:30px !important;
}
.r5{
	margin-right:5px !important;
}
.r10{
	margin-right:10px !important;
}
.r15{
	margin-right:15px !important;
}
.medium-input{
	width: 195px;
}
.medium-box{
	width: 210px;
}
p{
	font-size: 12px;
	color: #666;
	line-height: 22px;
}
.block{
	display: block;
}
.ovisible{
	overflow: visible;
}
.navbar {
	margin-bottom:0px;
}

img.img{
	margin: 0 6px 4px 0;
}
.purple{
	color:#5E3A72 !important;
}
.box{
	background-color: #FFF;
	border:1px solid #A9B6BD;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:5px;
}
.darkbox{
	background-color: #F3F3F3;
	border: 1px solid #DDD;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:5px;
}
.box .bgtitle{
	margin-top:0;
	margin-bottom:15px;
	padding:4px 8px;
	font-size: 1.1em;
	text-transform: none;
}
.premium{
	text-align: center;
	color:#777;
	font-size: 0.9em;
}
.premium strong{
	color: #5E3A72;
}
.btn-premium{
	width:140px;
	margin:3px auto;
}
.premium-price{
	font-size:2.1em;
	display:block;
	margin-bottom:25px;
	margin-top:10px;
	font-family: Georgia, serif;
	font-weight: bold;
	color:#222;
}
.premium-price span{
	font-size: 0.7em;
}
.premium-features {
	font-size: 0.9em;
}
.premium-features i{
	margin-left:8px;
}
.nicelist{
	list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAS0lEQVQYV2NkwATGUKGzyFKMaOpAimAKkNkMyApRJKAGwMVgCtFNAqlDMRmkEJsimIvgiklSCNJNlNUwa4jyDDbFOIMHWTGyr8HiABMqFHHa01VGAAAAAElFTkSuQmCC");
	padding-left:20px;
}
.nicelist li{
	color:#666;
	line-height:24px;
	font-style: italic;
	font-size: 0.9em;
}
.file_name form{
	display: none;
	margin-top:5px;
}
.fm_table{
	font-size: 0.9em;
	color:#888;
}
.fm_table .file_name a {
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.nav-list.box.p15{
	padding-top:5px !important;
	padding-bottom: 10px !important;
}
.misc a{
	margin-right: 5px;
}
.whiteContainer{
	background:#FFF;
	padding:0 10px;
	padding-bottom: 10px;
	border:1px solid #D1D1D1;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.item{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
	vertical-align: top;
	width:132px;
	overflow: hidden;
}
.item-listing{
	margin: 4px 0 -1px 0;
	border-bottom: 1px solid #E2E2E2;
	padding: 8px 0 10px 10px;
	overflow: hidden;
	min-height: 45px;
}
.item-listing:hover{
	background: #F2F2F2;
}
.item.large{
	width:300px;
	margin:0;
	margin-bottom: 15px;
}

.item.large .item-thumb{
	float:left;
	margin-right: 10px;
}
.item.large.inline{
	width:466px;
	margin:0;
	margin-bottom: 15px;
}
.item.large .item-desc{
	margin-bottom: 3px;
}
.item.large.inline .item-thumb{
	float:left;
	margin-right: 10px;
	width:180px;
}
.item-thumb{
	position: relative;
	display: block;
	width:132px;
	
}

 .item-thumb img{
height:76px;
width:132px;
 }

.item-thumb:before{
	content: url("../img/play-thumb.png");
	position: absolute;
	top: 25px;
	left:50px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.item.large .item-thumb:before{
	content: url("../img/play-thumb.png");
	position: absolute;
	top: 35px;
	left:75px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.item-thumb:hover:before {
   	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.item.large .item-thumb:hover:before {
   	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.item-img{
	border:1px solid #DDD;
	padding:1px;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
}

.item-thumb:hover .item-img{
	border:1px solid #52A8CA;
}
.item-title{
	font-size: 12px;
	font-weight: bold;
	color:#333;
	max-height:20px;
	height:20px;
	display: block;
	overflow: hidden;

}
.item-title:hover{
	color:#46A4C9;
	text-decoration: none;
}
.thumbTitle{
	font-size: 12px;
	font-weight: bold;
	color:#333;
	height:40px;
	display: block;
}
.thumbTitle:hover{
	color:#46A4C9;
	text-decoration: none;
}
.item-author{
	color:#746482;
	font-size: 11px;
	font-style: italic;
}
.item-stats{
	font-size: 11px;
	color: #888;
}
.time{
	position: absolute;
	z-index: 99;
	top:2px;
	right: 2px;
	background-color: #000;
	color:#FFF;
	font-size: 10px;
	line-height: 12px;
	padding:1px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.smallThumbs{
	list-style: none;
}
.smallThumbs li{
	margin-bottom: 5px;
	padding-left: 0 !important;
}
.smallThumbs img{
	border:1px solid #DDD;
	padding:1px;
	vertical-align: top;
}
h4.bgtitle{
	background:#52A8CA;
	color:#FFF;
	font-size:13px;
	letter-spacing: 1px;
	word-spacing: 2px;
	text-transform: uppercase;
	padding:3px 5px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	text-shadow: 1px 1px 0px #000000;
}
h4.bgtitle i{
	vertical-align: text-bottom;
}

h4.title-icon a{
	color:#333;
	text-decoration: none;
}
h4.title-icon a:hover{
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	text-decoration: none;
	color:#46A4C9;
}
.title {
	color: #555;
}
h5.title{
	font-size: 13px;
	border-bottom: 1px solid #CFCFCF;
	padding-bottom: 4px;	
}
.link{
	color: #31809f;
}
.subscribe-link{
	color:#333;
	font-size: 11px;
	text-decoration: none;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.subscribe-link:hover{
	text-decoration: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.subscribe-btn{
	color:#444;
	font-size: 11px;
	text-decoration: none;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
.subscribe-btn:hover{
	text-decoration: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.subscribe-btn.red{
	color:#FFF;
	font-size: 11px;
	text-decoration: none;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;

	background-color: #B62218;
	-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.30);
	-ms-box-shadow: inset 0 1px 0 rgba(0,0,0,.30);
	-webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.3);
	background-image: -moz-linear-gradient(bottom,#B01D13 0,#C6282C 100%);
	background-image: -ms-linear-gradient(bottom,#B01D13 0,#C6282C 100%);
	background-image: -o-linear-gradient(bottom,#B01D13 0,#C6282C 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0,#B01D13),color-stop(100%,#C6282C));
	background-image: -webkit-linear-gradient(bottom,#B01D13 0,#C6282C 100%);
	background-image: linear-gradient(to top,#B01D13 0,#C6282C 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#c6282c,EndColorStr=#b01d13);
	
	text-shadow: 0px 0px 0px #ffffff;
    filter: dropshadow(color=#ffffff, offx=0, offy=0);
}
.nav-list > li > a:hover{
  text-shadow: 0 0 0 rgba(255, 255, 255, 0.5);
}
.btn .badge-small{
	top: 0px;
	padding-left: 6px;
	padding-right: 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px 6px 1px;
	font-size: 9px;
	font-weight: normal;
	line-height: 11px;
	background-color: #FFF;
	color: #666;
}
.nav-pills.nav-small li a{
	padding: 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.flexible:focus {
	width:350px;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
.ratingsbar {
	height:5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-top:5px;
	margin-bottom:0;
}
.ratingsNumbers{
	font-size: 0.8em;
	color:#777;
	font-style: italic;
}
.ratingsNumbers .down{
	float:right;
	margin-right:3px;
}
.videoViews span{
	font-size: 1.2em;
	color:#555;
	font-weight: bold;
}
.media{
	font-size: 0.8em;
}
.media .media{
	font-size: 1em;
}
.media-heading{
	font-size: 1.1em;
}
.btn-group>.btn-mini {
	font-size: 9px;
}
.videolike{
	min-width: 60px;
}
.infos_list {
	list-style: none;
	padding: 0;
	margin: 0 5px;
	font-size: 11px;
}
.infos_list strong{
	width:70px;
	display: inline-block;
}
.smallLabels label{
	font-size: 12px;
	color: #7C7C7C;
}

.channel-header{
	position: relative;
	margin-top: 10px;
}

.channel-avatar{
	position: absolute;
	z-index: 10;
	top:5px;
	left:5px;
	width: 100px;
	height: 100px;
    border: 4px solid rgba(255, 255, 255, .3);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

.channel-buttons{
	position: absolute;
	bottom: 5px;
	right:5px;
	background: rgba(255, 255, 255, .5);
	padding:0 5px 5px 5px;
}

.footer{
	margin-top: 25px;
	color:#666;
	padding-bottom: 0;
	margin-bottom: 15px;
}
.footer a{
	margin-left: 20px;
}






#upload{
    font-family:'PT Sans Narrow', sans-serif;
    background-color:#373a3d;

    background-image:-webkit-linear-gradient(top, #373a3d, #313437);
    background-image:-moz-linear-gradient(top, #373a3d, #313437);
    background-image:linear-gradient(top, #373a3d, #313437);

    width:665px;
    padding:30px;
    border-radius:3px;

    margin:20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#drop{
    background-color: #2E3134;
    padding: 40px 50px;
    margin-bottom: 30px;
    border: 20px solid rgba(0, 0, 0, 0);
    border-radius: 3px;
    border-image: url('../img/border-image.png') 25 repeat;
    text-align: center;
    text-transform: uppercase;

    font-size:16px;
    font-weight:bold;
    color:#7f858a;
}

#drop a{
    background-color:#007a96;
    padding:12px 26px;
    color:#fff;
    font-size:14px;
    border-radius:2px;
    cursor:pointer;
    display:inline-block;
    margin-top:12px;
    line-height:1;
}

#drop a:hover{
    background-color:#0986a3;
}

#drop input{
    display:none;
}

#upload ul{
    list-style:none;
    margin:0 -30px;
    border-top:1px solid #2b2e31;
    border-bottom:1px solid #3d4043;
}

#upload ul li{

    background-color:#333639;

    background-image:-webkit-linear-gradient(top, #333639, #303335);
    background-image:-moz-linear-gradient(top, #333639, #303335);
    background-image:linear-gradient(top, #333639, #303335);

    border-top:1px solid #3d4043;
    border-bottom:1px solid #2b2e31;
    padding:15px;
    position: relative;
}

#upload ul li input{
    display: none;
}

#upload ul li .vidInfosDiv{
    width: 320px;
    overflow: hidden;
    white-space: nowrap;
    color: #EEE;
    font-size: 16px;
    font-weight: bold;
    margin:0;
    margin-left: 86px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.4);

}

#upload ul li i{
    font-weight: normal;
    font-style:normal;
    color:#7f7f7f;
}

#upload ul li canvas{
    top: 15px;
    left: 32px;
    position: absolute;
}

#upload ul li span{
    width: 15px;
    height: 12px;
    background: url('../img/icons.png') no-repeat;
    position: absolute;
    top: 20px;
    right: 33px;
    cursor:pointer;
}

#upload ul li.working span{
    height: 16px;
    background-position: 0 -12px;
}

#upload ul li.error p{
    color:#FF1B1B;
}

#upload ul li em {
    display: block;
    margin-left: 86px;
    color: #FF1B1B;
}

#upload .screens{
	margin-top: 10px;
	margin-left: 16px;
}

#upload .infos{
	margin: 15px 13px 5px 18px;
	color: #CCC;
	background: #2E3134;
	line-height: 30px;
	padding:0 5px;
	border: 1px dashed #4B4B4B;
}

#upload .screens img{
	width:112px;
	margin:0 2px;
	border:1px solid #555;
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  	filter: alpha(opacity=60);
  	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

#upload .screens img:hover, #upload .screens img.currentScreen{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  	filter: alpha(opacity=100);
  	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#upload .screens img.currentScreen{
	border:3px solid #1E90AA;
}

#upload .screens img.currentScreenError{
	border:3px solid #FA0000;
}


.smallscreens{
	margin-top: 5px;
}

.smallscreens img{
	width:102px;
	margin:2px 0px;
	border:1px solid #CCC;
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	filter: alpha(opacity=80);
  	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.smallscreens img:hover, .smallscreens img.currentScreen{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  	filter: alpha(opacity=100);
  	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.smallscreens img.currentScreen{
	border:3px solid #38A8C2;
}

.smallscreens img.currentScreenError{
	border:2px solid #FA0000;
}




/* EDIT PANEL */

.edit-panel{
	background-color: #0F0F0F;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:5px;
	position: fixed;
	top:80px;
	left:10px;
	color: #DDD;
	z-index: 999;
}

.edit-panel legend{
	font-size: 0.9em;
	font-weight: bold;
	line-height: 25px;
	margin-bottom: 14px;
	color: #CCC;
	border-bottom: 1px solid #444;
}

/* End EDIT PANEL */


.cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.text p, .text li { font-size: 1em; line-height: 1.5em; margin: 0 0 0.5em 0; }
.text li { margin: 0 0 0.25em 0; }

/* visually hidden from HTML5 Boilerplate */
.vhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/*
 * Socialite
 */


#social { display: block; list-style: none; padding: 0; margin: 5px 0 0; }
#social > li { display: block; margin: 0; padding: 0; float:left;}
#social .socialite { display: block; position: relative; width: 95px; height: 22px; background: url('../img/custom-default.png') 0 0 no-repeat; }
#social .socialite-loaded { background: none; }

#social .twitter-share { background-position: 0 0; }
#social .googleplus-one { background-position: 0 -45px; }
#social .facebook-like { background-position: 0 -90px; }
#social .linkedin-share { background-position: 0 -135px; }
#social .pinterest-pinit { background-position: 0 -175px; }















.item.fullItem, .item.halfItem{
	width: 100%;
	margin:5px 0;
}
.fullItem .item-thumb{
	width: 100%;
}
.fullItem .item-thumb img{
	width: 300px;
	height:168px;
}
.fullItem .item-thumb:before {
	top: 65px;
	left: 125px;
}
.bigger .item-thumb:before {
	top: 32px;
	left: 72px;
}
.fullItem .item-author{
	float: right;
}
.halfItem .item-thumb{
	display: block;
	float: left;
	margin-right: 10px;
}
.halfItem .item-title{
	display: block;
}
.verticalCategory{
	padding:0 5px;
	width:288px;
	border:1px solid #FFF;
}
.verticalCategory:hover{
	background: #F3F3F3;
	border:1px solid #DDD;
}
.verticalCategory h4.title-icon{
	margin:3px 0 3px;
}
h4.title-icon{
	/*background: #F5F5F5;
	background: -moz-linear-gradient(top, #F5F5F5 0%, #E4E4E4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F5F5F5), color-stop(100%,#E4E4E4));
	background: -webkit-linear-gradient(top, #F5F5F5 0%,#E4E4E4 100%);
	background: -o-linear-gradient(top, #F5F5F5 0%,#E4E4E4 100%);
	background: -ms-linear-gradient(top, #F5F5F5 0%,#E4E4E4 100%);
	background: linear-gradient(to bottom, #F5F5F5 0%,#E4E4E4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5', endColorstr='#E4E4E4',GradientType=0 );
*/	
	color:#333;
	text-shadow: 0;
	font-size:13px;
	letter-spacing: 1px;
	word-spacing: 2px;
	text-transform: none;
	padding:4px 2px 2px 2px;
	margin-bottom: 0px;
	margin-top:15px;
	border: none;
	border-top: 1px solid #BEBEBE;
}
h4.title-icon .subscribe-link{
	font-size: 9px;
	font-family: Arial, sans-serif;
	text-transform: uppercase;
}
.nav{
	margin-bottom: 5px;
}

.item.bigger{
	width:168px;
	margin:5px 2px 0;
}
.bigger .item-thumb, .bigger .item-thumb img{
	width:164px;
	height:96px;
}
.bigger .item-author{
	float:right;
}
.smallSidebar{
	margin-left: 10px;
	width: 230px;
}
.more-nav-container{ height:65px; }